server.port=80

jdbc.driverClass=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://47.95.230.126:33066/fjs-scenic?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=root
#spring.datasource.url=jdbc:mysql://47.111.181.152:13306/fjswx?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
#spring.datasource.url=jdbc:mysql://rm-bp1dp13uv47555y9u.mysql.rds.aliyuncs.com:3306/fjswx?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
#spring.datasource.url=jdbc:mysql://127.0.0.1:13306/fjswx?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
#spring.datasource.url=jdbc:mysql://127.0.0.1:3306/fjswx?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
#spring.datasource.url=jdbc:mysql://114.55.170.153:3306/fjswx?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
#spring.datasource.username=root
#spring.datasource.password=Fjsdy@123


mybatis.mapper-locations=classpath:mapper/**/*.xml
mybatis.type-aliases-package=com.fjs.scenic.entity
mybatis.configuration.map-underscore-to-camel-case=true
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8

spring.redis.database=0
spring.redis.host=119.23.48.168
spring.redis.password=
spring.redis.port=61379
#spring.redis.pool.max-active=8
#spring.redis.pool.max-wait=-1
#spring.redis.pool.max-idle=8
#spring.redis.pool.min-idle=0
#最大连接数
spring.redis.jedis.pool.max-active=8
#连接池阻塞等待时间
spring.redis.jedis.pool.max-wait=-1
#最大空闲连接数
spring.redis.jedis.pool.max-idle=8
# 连接池中的最小空闲连接
spring.redis.jedis.pool.min-idle=0
spring.redis.timeout=5000


#logging.level.com.fjs.scenic=debug
#logging.level.org.springframework.web=debug
#logging.level.org.springframework.transaction=debug
#logging.level.org.mybatis=debug



#FTP
FTP_ADDRESS = ftp.cqhsrj.com
FTP_PORT = 21
FTP_USERNAME = ftpuser
FTP_PASSWORD = ectrip2018
FTP_BASEPATH = /images/qj
NGINX_PORT = 8081

img.path=/data/java/images/
img.addr=https://fjsstlyq.com/images/


wechat.mpAppId=wx3e968eac9c59390c
wechat.mpAppSecret=37dae10f75aa7a0de975944e6098c588
wechat.token=mywechattoken2297455150

#\u5FAE\u4FE1 API
CERT_FILE_NAME=/usr/local/pwd/apiclient_cert.p12
APPID=wx3e968eac9c59390c
MCH_ID=1503862741
API_KEY=bdaf1373e5577761bd3be4ff95714b07
#\u652F\u4ED8\u6D88\u606F\u7684\u901A\u77E5\u5730\u5740
NOTIFY_URL=https://fjsstlyq.com/wechat/notify
#\u9000\u6B3E\u6D88\u606F\u7684\u901A\u77E5\u5730\u5740
FEFUND_NOTIFY=https://fjsstlyq.com/wechat/refund/notify


ACCESS_KEY_ID= LTAIJWmL1IRgUsUh
ACCESS_KEY_SECRET = 0v8d87GzDdlmKkkOBqxlACPhLSo0mM
SIGN_NAME = \u68b5\u51c0\u5c71
#\u0123\uFFFD\uFFFDID
CAPTACHA_PHONE = SMS_172221638


#ota.cyt.createUser = cythlfx
#ota.cyt.key = 12345678
#ota.cyt.apiUrl = http://dy.jingqu.cn/service/distributor.do
#ota.cyt.code = 1000
#ota.cyt.pic = http://ftp.cqhsrj.com:8081/images/qj/1536914963894790.png

ota.cyt.createUser = cytfjszy
#ota.cyt.key = Test1234
ota.cyt.key = fjsWx12345678
#ota.cyt.apiUrl = http://192.168.137.158:8080/service/distributor.do
ota.cyt.apiUrl = http://fx.fjsfjq.com:8086/service/distributor.do
#ota.cyt.apiUrl = http://47.99.243.13:8081/service/distributor.do
